Subject: bug#22495: sleep floating point docs

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 31 Jan 2016 05:03:13 +0800

(info "(coreutils) sleep invocation")

   Historical implementations of ‘sleep’ have required that NUMBER be an
integer, and only accepted a single argument without a suffix.  However,
GNU ‘sleep’ accepts arbitrary floating point numbers.  *Note Floating
point::.

Add:

*GNU sleep will pass that floating number to the system, which might or
 might not ignore the time indicated after the decimal point.

OR

*GNU sleep will round / truncate? the number into a whole number, before
sending it to the system.